- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
LotusStyleManager.h File Reference
`#include <ostream>`
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`

Go to the source code of this file.

## Classes
class | LotusStyleManager
| This class parses the Lotus style. More...

## Namespaces
| LotusStyleManagerInternal